{
  "look_id": "urbosa___the_legend_of_zelda_illustrious",
  "look_name": "Urbosa The Legend Of Zelda Illustrious",
  "character_id": "urbosa",
  "positive": "urbosaxd, urbosa, dark_skin, red_hair, green_eyes, blue_lips, pointy_ears, large_breasts, tall_female, muscular, muscular_female, big_hair, hair_pulled_back, makeup, lipstick, jewelry, hoop_earrings, circlet, neck_ring, armlet, bracelet, armor, gold_armor, breastplate, midriff, navel",
  "negative": "short_hair, pale_skin, flat_chest",
  "lora": {
    "lora_name": "Illustrious/Looks/Urbosa_-_The_Legend_of_Zelda_Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "urbosaxd",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "The Legend of Zelda",
    "origin_type": "Video Game",
    "nsfw": false
  }
}